<?php
session_start();
require 'script_php/conexao.php';

$chave = filter_var( $_GET['chave'], FILTER_SANITIZE_STRING);


?>

<!DOCTYPE html>
<html>
<head>

<?php include_once 'head.html' ?>

<title></title>
</head>

<body>

<?php include_once 'header.php'; ?>

<h4>

	<?php $result = "SELECT * FROM xml_chave WHERE chave = '$chave'";

  $resultado = mysqli_query($conexao, $result);

    while($linha = mysqli_fetch_array($resultado)){

      $chave = $linha['chave'];
      $obs = $linha['obs'];

      echo $chave;
      echo "<p>";
      echo $obs;

}
	?>




</h4>


<?php include_once 'footer.php' ?>